@media (max-width: 1440px) {
    .banner__section::after {
        max-width: 330px;
        width: 100%;
        height: 490px;
        background-size: 330px;
    }

    .about__section::before {
        height: 480px;
    }

    .portfolio__section,
    .recent__works,
    .awards__section {
        padding: 100px 0;
    }

    .contact-location iframe {
        height: 500px;
    }

    .contact__section {
        padding: 50px 0 100px 0;
    }

    .banner__section--content h1 {
        font-size: 66px;
    }

    .banner__section--content h1 strong {
        font-size: 90px;
    }
}

@media (max-width: 959px) {
    .navigations {
        display: none;
    }

    .burger__menu {
        display: block;
    }

    .banner__section--content {
        width: 100%;
    }

    .banner__section--content h1 span {
        margin-top: 31px;
        margin-right: 0;
        display: inline-block;
        position: relative;
        right: -135px;
        /* width: 100%; */
    }

    .about__section--content div {
        margin-left: 180px;
    }

    .enquire-now-img-wrapper h2 {
        font-size: 50px;
    }

    .section_enquire-now::after,
    .services__section::after,
    .clients__section::after {
        width: 80px;
        height: 205px;
        background-size: 82px;
    }
}

@media (max-width: 850px) {
    .modal-content {
        height: 100vh;
    }
    #enquiry--modal1 .modal-content {
        height: auto;
    }
    .about__section--content div {
        margin: 0;
    }

    .about__section--content {
        display: block;
    }

    .about__section--content h2 {
        writing-mode: inherit;
        -webkit-writing-mode: inherit;
        -ms-writing-mode: inherit;
        margin: 0;
        font-size: 50px;
        line-height: 100%;
    }

    .about__section--content h3 {
        line-height: 100%;
        font-size: 40px;
    }

    .heading-title {
        font-size: 50px;
    }
}

@media (max-width: 768px) {
    /* .banner__section--img video {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
    } */

    .banner__section--img::before {
        background: transparent;
    }

    .awards__section::after {
        background-size: 111px;
        width: 127px;
        height: 104px;
    }
    .banner__section--img img {
        height: 100%;
        aspect-ratio: 4/3;
    }

    .about__section--img img {
        height: 1000px;
    }

    .banner__section--content {
        padding: 50px 0;
        padding-bottom: 150px;
        position: relative;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        left: 0;
        top: 0;
    }

    .banner__section--content h1 {
        color: #111;
        text-shadow: none;
    }

    .third-services {
        margin: 0;
    }

    .services-listing h3.strategy-title {
        margin: 0;
    }

    .services-listing h3.merchandize-title,
    .services-listing h3.design-title,
    .services-listing h3.activation-title {
        font-size: 30px;
        margin: 0;
    }

    .services-listing h3.event-title {
        font-size: 40px;
    }

    .services-listing h3.activation-title {
        font-size: 35px;
    }

    .services-listing h3.merchandize-title {
        font-size: 50px;
    }

    .services-listing h3 {
        font-size: 30px;
    }
    .enquire-now-content-block h3 {
        font-size: 30px;
    }

    .section_enquire-now .uk-container {
        padding: 0;
    }

    .recent__works .heading-wrap,
    .awards__section .heading-wrap {
        margin-right: 0;
    }

    .section_enquire-now .grid::before {
        z-index: 0;
        width: 100%;
    }

    .enquire-now-content-block {
        padding: 0 20px;
        padding-bottom: 50px;
    }

    .contact-detail p {
        font-size: 21px;
    }

    .about__section--content {
        padding: 50px 20px;
        text-align: center;
    }

    .heading-title {
        font-size: 50px;
        text-align: center !important;
    }

    .contact-information .heading-title {
        text-align: right !important;
    }

    .banner__section--img video {
        width: 100%;
        height: 100%;
    }

    .banner__section--content h1 {
        font-size: 50px;
    }

    .banner__section--content h1 strong {
        font-size: 40px;
    }

    .banner__section--content h1 strong:nth-child(2) {
        margin-left: 140px;
    }
    .banner__section::after {
        max-width: 100px;
        height: 150px;
        background-size: 100px;
    }
    .banner__section--content h1 span {
        right: -60px;
        margin: 0;
        font-size: 24px;
        top: -12px;
    }

    .about__section--content h3 {
        font-size: 25px;
    }

    .about__section::before {
        top: auto;
        bottom: 0;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        background-size: 100px;
        height: 150px;
        width: 104px;
    }

    .portfolio__section,
    .recent__works,
    .awards__section {
        padding: 50px 0;
    }

    .services__section,
    .clients__section {
        padding-bottom: 215px;
    }

    .awards__section {
        padding-bottom: 100px;
    }

    .section_enquire-now .grid::after {
        background-size: 80px;
        width: 80px;
        height: 150px;
    }

    .services-listing h3 {
        text-align: center;
    }

    .contact__section .uk-flex {
        display: block;
    }

    .contact__section .uk-flex > div {
        width: 100% !important;
    }

    .portfolio__section .owl-carousel,
    .recent__works--slider .owl-carousel,
    .awards__section--slider .owl-carousel {
        padding: 0;
    }

    .awards__section .owl-nav .prev-slide,
    .awards__section .owl-nav .next-slide {
        display: none;
    }

    .awards__section .heading-wrap {
        margin: 0;
        text-align: center !important;
    }

    .section_enquire-now .enquire-now-img-wrapper {
        padding: 40px 15px;
    }

    .header--menu {
        display: block;
    }

    .header--menu ul li a {
        font-size: 30px;
    }

    .header--menu ul li {
        margin-bottom: 40px;
    }

    .header--sidebar__head {
        margin-bottom: 30px;
    }

    .header--sidebar__head img {
        width: 125px;
    }

    .header-contacts {
        display: none;
    }
}

@media (max-width: 470px) {
    .footer-bottom {
        justify-content: center;
    }

    .footer-bottom p {
        margin-bottom: 12px;
    }

}
